Jump to content


Photo

Does new Catalyst 3.8 release support MOBILITY Radeon 9600


  • Please log in to reply
3 replies to this topic

#1 FrankE

FrankE

    stranger

  • Members
  • 11 posts

Posted 09 October 2003 - 12:37 PM

I've got a notebook here that contains an ATI Mobility Radeon 9600.
The release notes speak of compatibility to Radeon 9600 familiy.

In the Past ATIs reference drivers didn't officially support mobile GPUs

Does someone out there have any experinece in this

Thanks

Frank

#2 Newumbrella

Newumbrella

    journeyman

  • Members
  • 68 posts

Posted 09 October 2003 - 02:34 PM

Unfortunately even though 3.8 is a new release, mobility radeons will not be supported (as for the older versions). You can try Omega ATI drivers, which I've tried on few laptops with great results.

the website is: http://www.omegacorner.com

#3 duhmez

duhmez

    addict

  • Members
  • 583 posts

Posted 09 October 2003 - 09:13 PM

Typically laptop drivers are provided by the laptop manufacturer, and as such, always take longer o get released than the reference.

#4 sapiens74

sapiens74

    Pooh-Bah

  • Members
  • 1915 posts

Posted 09 October 2003 - 11:03 PM

I have the 9200 in my laptop and no the 3.8's do not work.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq